sha256: ce2affd79a7989bfc063af417e55f2c2098ef059d816dc7f6322106a16d323a7
real_size: null
zip_size: 345273609
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep02/open_data_millesime_2026-02-a_dep02_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep02/open_data_millesime_2026-02-a_dep02_pgdump_metadata.yml
